/* Blue theme */
body{
    background-color: #312E3A;
}
.mainWrap, .headerWrap{
    background-color: #312E3A;
}
.page-newsroom .link-institute{
    background: #FF512F;
    background: -webkit-linear-gradient(to right, #F09819, #FF512F);
    background: linear-gradient(to right, #F09819, #FF512F);
    border-radius: 4px;
}
.page-institute .link-newsroom,
.items-header .new-item,
.contentForm .u-main-btn,
.block-list .block-select:hover,
.new-person-panel .upload-btn,
.contentForm .content-btn,
.ui-datepicker-buttonpane .ui-datepicker-close{
    background: #00d2ff;
    background: -webkit-linear-gradient(to right, #3a7bd5, #00d2ff);
    background: linear-gradient(to right, #3a7bd5, #00d2ff);
    border-radius: 4px;
}
.block-list .block-select:hover{
    border-radius: 0px;
}
.navBar .link-social{
    background: #02AAB0;
    background: -webkit-linear-gradient(to right, #00CDAC, #02AAB0);
    background: linear-gradient(to right, #00CDAC, #02AAB0);
    border-radius: 4px;
}
/* Header title */
.page-institute .header-title span{
    background: #1f1d27;
    padding: 0px 5px;
    color: #fff;
}
/* Block button */
.block-btn{
    border-radius: 4px;
    box-shadow: 0px 10px 20px #111;
}
.page-institute .header-block .block-btn{
    background: #FF512F;
    background: -webkit-linear-gradient(to right, #F09819, #FF512F);
    background: linear-gradient(to right, #F09819, #FF512F);
    border: 0px;
    border-radius: 4px;
    box-shadow: 0px 10px 20px #111;
}
.page-newsroom .header-block .block-btn{
    background: #00d2ff;
    background: -webkit-linear-gradient(to right, #3a7bd5, #00d2ff);
    background: linear-gradient(to right, #3a7bd5, #00d2ff);
    border: 0px;
    border-radius: 4px;
    box-shadow: 0px 10px 20px #111;
}
.page-institute .header-block .block-btnb{
    background: -webkit-linear-gradient(to left, #F09819, #FF512F);
    background: linear-gradient(to left, #F09819, #FF512F);
}
.page-newsroom .header-block .block-btnb{
    background: -webkit-linear-gradient(to left, #3a7bd5, #00d2ff);
    background: linear-gradient(to left, #3a7bd5, #00d2ff);
}
/* Header program */
.header-program{
    background: #FF512F;
    background: -webkit-linear-gradient(to right, #F09819, #FF512F);
    background: linear-gradient(to right, #F09819, #FF512F);
}
.header-program:before{
    border-color: transparent #312E3A transparent transparent;
}
.header-program:after{
    border-color: transparent #00d2ff transparent transparent;
}
/* Card */
.card-block{
    border-radius: 4px;
}
.card-block:hover{
    box-shadow: 0px 10px 20px #111;
}
.container-block > div,
.container-row > div,
.container-block > a,
.container-row > a{
    border-color: #312E3A;
    background-color: #1f1d27;
}
.page-institute .text-title,
.body-text-block .page-institute .text-title{
    display: inline-block;
    background-color: #312E3A;
    color: #FF512F;
    padding: 5px 20px;
    border-radius: 4px;
}
.page-newsroom .text-title,
.body-text-block .page-newsroom .text-title{
    display: inline-block;
    background-color: #312E3A;
    color: #00d2ff;
    padding: 5px 20px;
    border-radius: 4px;
}
.text-image,
.body-text-block .text-image{
    border-radius: 4px;
}
.body-text-block table,
.body-text-block th,
.body-text-block td,
.content-choose span,
.select-journal span,
.overlay-box.overlay-double .overlay-location{
    border-color: #312E3A;
}
/* Section */
.section-header{
    border-left-color: #312E3A;
    border-right-color: #312E3A;
}
.page-institute .section-header{
    background: #FF512F;
    background: -webkit-linear-gradient(to right, #F09819, #FF512F);
    background: linear-gradient(to right, #F09819, #FF512F);
}
.page-newsroom .section-header{
    background: #00d2ff;
    background: -webkit-linear-gradient(to right, #3a7bd5, #00d2ff);
    background: linear-gradient(to right, #3a7bd5, #00d2ff);
}
.section-content{
    border-right-color: #312E3A;
    padding: 20px 0px 0px;
    border-top: 2px dotted #fff;
}
.section-desc{
    font-size: 19px;
}
/* Logos */
.logos-block .one-logo{
    border-radius: 4px;
}
/* Event */
.one-event .event-image{
    background-color: #312E3A;
    border-radius: 4px;
}
/* Footer */
.footerWrap{
    border-color: #312E3A;
    background-color: #1f1d27;
}
.footerWrap > .footer-cell{
    background-color: #1f1d27;
}
/* Article */
.articleWrap{
    background-color: #1f1d27;
    border-radius: 10px;
}
.articleWrap .header-content{
    border-bottom: 2px dotted rgba(255, 255, 255, 0.6);
}
.articleWrap .body-text-block h1,
.html-block h1{
    background: #00d2ff;
    background: -webkit-linear-gradient(to right, #3a7bd5, #00d2ff);
    background: linear-gradient(to right, #3a7bd5, #00d2ff);
    border-radius: 4px;
}
/* Social */
.navBar .link-signup,
.navBar .link-add-discussion,
.btn-submit,
.discussion-type > div.selected,
.entity-btn,
.settings-panel .update-btn:hover,
.settings-panel .upload-btn:hover,
.explore-tags,
.explore-one .subscribe-tag:hover,
.explore-one .subscribe-tag.selected,
.mainAbout .tagLine,
.streak-text{
    background: #02AAB0;
    background: -webkit-linear-gradient(to right, #00CDAC, #02AAB0);
    background: linear-gradient(to right, #00CDAC, #02AAB0);
    border-radius: 4px;
}
.explore-tags,
.streak-text{
    border-radius: 0px;
}
.one-card{
    border-radius: 4px;
}
.card-comment{
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}
.user-image,
.profile-image,
.user-initials,
.profile-initials,
input.new-poll,
.one-card,
.modal-box,
.discussion-title input,
.user-card,
.loading-data,
.show-password,
.tt-dropdown-menu,
.overlay-box,
.dash-body .headerWrap,
.one-page,
.all-blocks .one-block,
.one-item,
.contentForm,
.ui-datepicker-month,
.ui-datepicker-year,
div.ui_tpicker_hour_slider select,
div.ui_tpicker_minute_slider select,
.modal-dash .modal-close,
.header-story{
    background-color: #1f1d27;
}
.cal-heatmap-container .graph-rect{
	fill: #1f1d27;
}
.all-blocks,
.item-btn,
.one-select-item{
    border-color: #1f1d27;
}
.user-initials,
.profile-initials{
    background-color: #1f1d27;
}
.navMore,
.popup{
    background-color: rgba(31, 29, 39, 0.98);
}
.navMore .triangle-inner,
.popup .triangle-inner{
    border-bottom-color: #1f1d27;
    border-bottom-color: #1f1d27;
}
.one-tag,
.tagHeader .tag-name{
    background-color: #1f1d27;
    border-left-color: #1f1d27;
}
.profile-btns .profile-follow.selected{
    background-color: #1f1d27;
    border-color: #1f1d27;
}
.tt-suggestion{
    border-top-color: #1f1d27;
}
.entity-title,
.entity-text,
.member-list .user-initials,
.member-list .user-image,
.form-text pre,
#drop,
.drop-area,
.polls-list span.cell b,
.polls-list .row-bar,
.one-card .user-label.user-initials,
.one-card .user-label.user-image,
.card-image,
.file-type,
.discussion-info .user-label.user-initials,
.discussion-info .user-label.user-image,
.comment-creator .user-initials,
.comment-creator .user-image,
.comment-respond span,
.tag-list .one-tag,
.one-badge .badge-name,
.user-box .profile-image,
.user-box .profile-initials,
.user-card .profile-follow.selected,
.settings-panel .update-btn,
.settings-panel .upload-btn,
.settings-panel .profile-image,
.settings-panel .profile-initials,
.settings-text input,
.settings-text textarea,
.overlay-close,
.modal-close,
.social-connect,
.tt-suggestion.tt-cursor,
.chosen-container .chosen-drop,
.chosen-container-single .chosen-single,
.one-activity .user-initials,
.one-activity .user-image,
.explore-one .subscribe-tag,
.page-actions > span,
.page-actions > p,
.block-actions > span,
.block-actions > p,
.item-image,
.item-btn,
.block-list .block-select,
.new-person-panel .person-image,
.modal-dash .modal-box,
.form-text.text-discussion > div,
.form-text.new-comment > div,
.status-select > div{
    background-color: #312E3A;
}
.tag-actions span:hover{
    color: #312E3A;
}
.input,
.contentForm input:not([type='checkbox']),
.contentForm textarea,
.item-url input,
.ui-datepicker{
    background-color: #312E3A;
    border-color: #312E3A;
}
.one-comment,
.card-comment,
.one-activity .activity-context{
    background-color: #282631;
}
.one-badge .badge-name,
.settings-panel .update-btn,
.settings-panel .upload-btn,
.one-activity .activity-context,
.explore-one .tag-name,
.explore-one .subscribe-tag{
    border-radius: 4px;
}
.block-list .block-select:nth-child(even){
    border-left-color: #1f1d27;
}
.block-list .block-select:nth-child(odd){
    border-right-color: #1f1d27;
}
/* Responsive */
@media (min-width: 1419px){
    body:not(.dash-body){
        background-image: url('../../images/site/texture_blue.png');
    }
}
@media (min-width: 300px) and (max-width: 659px){
    .section-content{
        border-top: 0px;
        padding-top: 0px;
    }
    .section-desc{
        font-size: 15px;
    }
    .navBar.with-social{
        background-color: #1f1d27;
    }
    .settings-panel select{
        background-color: #312E3A;
    }
}